<html>
    <head>
        <title>{% block title %}{% endblock %}</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="css/me/master.css">
        <link rel="stylesheet" type="text/css" href="font/AvenirNext/font.css">
        {% block head %}{% endblock %}
    </head>
    <body>
        <div class="container_horizontal" id="header">
            <a href="/?p=me&sp=logout" class="container_vertical header_item">Déconnexion</a>
            <a href="/?p=me" class="container_vertical header_item">Accueil</a>
            <a href="#" class="container_vertical header_item" id="change_rate">$/€</a>
        </div>
        {% block body %}{% endblock %}
    </body>
</html>